output.example-exporter.jar=bin/
bin.includes=META-INF/,\
               lib/gson-2.8.9.jar,\
               lib/json-simple-1.1.1.jar,\
               example-exporter.jar
source.example-exporter.jar=src/
